using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using Allegiance;

public class ShielderPlate : MonoBehaviour
{
    private Ownership shieldParent;

    public void SetShieldParent(Ownership shield) {
        
        this.shieldParent = shield;
    }

    public Ownership GetOwnership() {
        return this.shieldParent;
    }
}
